
    :root {
    --bs-font-sans-serif: GSBPublicSans, "Helvetica Neue", helvetica, arial, sans-serif;
    }
html {
}
body{
background-color: rgb(255, 255, 255);
box-sizing: border-box;
color: rgb(34, 34, 34);
font-family: GSBPublicSerif, "Helvetica Neue", helvetica, arial, sans-serif;
font-size: 16px;
font-weight: 400;
line-height: 24px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
}

p {
box-sizing: border-box;
color: rgb(34, 34, 34);
font-family: GSBPublicSans, "Helvetica Neue", helvetica, arial, sans-serif;
font-size: 22px;
font-weight: 400;
hyphens: auto;
line-height: 33px;
margin-bottom: 16px;
margin-top: 0px;
overflow-wrap: break-word;
text-align: start;
word-break: break-word;
}

h1 {
box-sizing: border-box;
color: rgb(34, 34, 34);
font-family: GSBPublicSans, "Helvetica Neue", helvetica, arial, sans-serif;
font-size: 32px;
font-weight: 700;
hyphens: auto;
line-height: 44.8px;
margin-bottom: 8px;
margin-top: 0px;
overflow-wrap: break-word;
text-align: start;
word-break: break-word;
}

h2 {
box-sizing: border-box;
color: rgb(34, 34, 34);
font-family: GSBPublicSans, "Helvetica Neue", helvetica, arial, sans-serif;
font-size: 32px;
font-weight: 500;
hyphens: auto;
line-height: 44.8px;
margin-bottom: 8px;
margin-top: 0px;
overflow-wrap: break-word;
text-align: start;
--bs-bgcolor-1: #000000;
--bs-bgcolor-2: #ffffff;
--bs-bgcolor-3: #013849;
--bs-bgcolor-4: #ecebeb;
--bs-bgcolor-5: #088484;
--bs-bgcolor-6: #F7EFC5;
--bs-black: #222;
--bs-black-rgb: 34, 34, 34;
--bs-blue: #0077b6;
--bs-body-bg: #fff;
--bs-body-bg-rgb: 255, 255, 255;
--bs-body-color: #222;
--bs-body-color-rgb: 34, 34, 34;
--bs-body-font-family: GSBPublicSans, "Helvetica Neue", helvetica, arial, sans-serif;
--bs-body-font-size: 1rem;
--bs-body-font-weight: 400;
--bs-body-line-height: 1.5;
--bs-border-color: #013849;
--bs-border-color-translucent: rgba(34, 34, 34, 0);
--bs-border-radius: 0;
--bs-border-radius-2xl: 0;
--bs-border-radius-lg: 0;
--bs-border-radius-pill: 50rem;
--bs-border-radius-sm: 0;
--bs-border-radius-xl: 0;
--bs-border-radius-xxl: 0;
--bs-border-style: solid;
--bs-border-width: 0.125rem;
--bs-box-shadow: 0 0.5rem 1rem rgba(34, 34, 34, 0.15);
--bs-box-shadow-inset: inset 0 0.0625rem 0.125rem rgba(34, 34, 34, 0.075);
--bs-box-shadow-lg: 0 1rem 3rem rgba(34, 34, 34, 0.175);
--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(34, 34, 34, 0.075);
--bs-breakpoint-lg: 62rem;
--bs-breakpoint-md: 48rem;
--bs-breakpoint-sm: 36rem;
--bs-breakpoint-xl: 75rem;
--bs-breakpoint-xs: 0;
--bs-breakpoint-xxl: 87.5rem;
--bs-btn-close-filter: <leer>;
--bs-carousel-caption-color: #fff;
--bs-carousel-control-icon-filter: <leer>;
--bs-carousel-indicator-active-bg: #fff;
--bs-code-color: #d63384;
--bs-cyan: #cfdce8;
--bs-danger: #c0003c;
--bs-danger-bg-subtle: rgb(242.4, 204, 216);
--bs-danger-border-subtle: rgb(229.8, 153, 177);
--bs-danger-rgb: 192, 0, 60;
--bs-danger-text-emphasis: rgb(153.6, 0, 48);
--bs-dark: #4f4f4f;
--bs-dark-bg-subtle: #cbd1d4;
--bs-dark-border-subtle: #dddfe0;
--bs-dark-rgb: 79, 79, 79;
--bs-dark-text-emphasis: #4f4f4f;
--bs-darkblue: #0a406e;
--bs-darkgreen: #005c45;
--bs-darkred: #780f2d;
--bs-emphasis-color: #222;
--bs-emphasis-color-rgb: 34, 34, 34;
--bs-focus-ring-color: rgb(from #013849r g b / 50%);
--bs-focus-ring-opacity: 0.1;
--bs-focus-ring-width: 0.25rem;
--bs-font-monospace: GSBPublicSans, "Helvetica Neue", Helvetica, Arial, sans-serif;
--bs-font-sans-serif: GSBPublicSans, "Helvetica Neue", helvetica, arial, sans-serif;
--bs-font-serif: GSBPublicSerif, "Helvetica Neue", helvetica, arial, sans-serif;
--bs-form-invalid-border-color: #c0003c;
--bs-form-invalid-color: #c0003c;
--bs-form-valid-border-color: #00854a;
--bs-form-valid-color: #00854a;
--bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
--bs-gray: #bcc0c1;
--bs-gray-100: #f2f3f4;
--bs-gray-200: #e5e8e9;
--bs-gray-300: #d8dcdf;
--bs-gray-400: #cbd1d4;
--bs-gray-500: #dddfe0;
--bs-gray-600: #bcc0c1;
--bs-gray-700: #9aa0a2;
--bs-gray-800: #798183;
--bs-gray-900: #4f4f4f;
--bs-gray-dark: #798183;
--bs-green: #00854a;
--bs-gutter-x: 1.5rem;
--bs-gutter-y: 0;
--bs-highlight-bg: rgb(253.8, 248.8, 215.6);
--bs-highlight-color: #222;
--bs-indigo: #5f316e;
--bs-info: #cfdce8;
--bs-info-bg-subtle: rgb(245.4, 248, 250.4);
--bs-info-border-subtle: rgb(235.8, 241, 245.8);
--bs-info-rgb: 207, 220, 232;
--bs-info-text-emphasis: rgb(124.2, 132, 139.2);
--bs-light: #f2f3f4;
--bs-light-bg-subtle: rgb(248.5, 249, 249.5);
--bs-light-border-subtle: #e5e8e9;
--bs-light-rgb: 242, 243, 244;
--bs-light-text-emphasis: #bcc0c1;
--bs-lightblue: #f3f7fb;
--bs-link-color: #0a406e;
--bs-link-color-rgb: 10, 64, 110;
--bs-link-decoration: none;
--bs-link-hover-color: rgb(8, 51.2, 88);
--bs-link-hover-color-rgb: 8, 51, 88;
--bs-orange: #f7bb3d;
--bs-pink: #d63384;
--bs-primary: #066786;
--bs-primary-bg-subtle: rgb(204, 227.8, 240.4);
--bs-primary-border-subtle: rgb(153, 200.6, 225.8);
--bs-primary-rgb: 192, 0, 60;
--bs-primary-text-emphasis: #222;
--bs-purple: #6f42c1;
--bs-quaternary: #F7EFC5;
--bs-quaternary-rgb: 233, 223, 46;
--bs-red: #c0003c;
--bs-secondary: #013849;
--bs-secondary-bg: #e5e8e9;
--bs-secondary-bg-rgb: 229, 232, 233;
--bs-secondary-bg-subtle: rgb(206, 216.8, 226);
--bs-secondary-border-subtle: #e5e8e9;
--bs-secondary-color: rgba(34, 34, 34, 0.75);
--bs-secondary-color-rgb: 34, 34, 34;
--bs-secondary-rgb: 10, 64, 110;
--bs-secondary-text-emphasis: #fff;
--bs-success: #00854a;
--bs-success-bg-subtle: rgb(204, 230.6, 218.8);
--bs-success-border-subtle: rgb(153, 206.2, 182.6);
--bs-success-rgb: 0, 133, 74;
--bs-success-text-emphasis: rgb(0, 106.4, 59.2);
--bs-tag: #80cdec;
--bs-teal: #e9df2e;
--bs-tertiary: #ECF4F6;
--bs-tertiary-bg: #f2f3f4;
--bs-tertiary-bg-rgb: 242, 243, 244;
--bs-tertiary-color: rgba(34, 34, 34, 0.5);
--bs-tertiary-color-rgb: 34, 34, 34;
--bs-tertiary-rgb: 255, 255, 255;
--bs-warning: #f7bb3d;
--bs-warning-bg-subtle: rgb(253.8, 248.8, 215.6);
--bs-warning-border-subtle: rgb(252.6, 242.6, 176.2);
--bs-warning-rgb: 247, 187, 61;
--bs-warning-text-emphasis: rgb(149.4, 134.4, 34.8);
--bs-white: #fff;
--bs-white-rgb: 255, 255, 255;
--bs-yellow: #f9e03a;
}

ul {
box-sizing: border-box;
color: rgb(34, 34, 34);
font-family: GSBPublicSans, "Helvetica Neue", helvetica, arial, sans-serif;
font-size: 16px;
font-weight: 400;
line-height: 24px;
list-style-image: none;
list-style-position: outside;
list-style-type: disc;
margin-bottom: 16px;
margin-top: 0px;
padding-left: 30px;
text-align: start;
}

li{
box-sizing: border-box;
color: rgb(34, 34, 34);
font-family: GSBPublicSans, "Helvetica Neue", helvetica, arial, sans-serif;
font-size: 16px;
font-weight: 400;
line-height: 24px;
text-align: left;
rgb(153, 200.6, 225.8);
}

a{
box-sizing: border-box;
color: rgb(1, 56, 73);
font-family: GSBPublicSans, "Helvetica Neue", helvetica, arial, sans-serif;
font-size: 16x;
font-weight: 400;
hyphens: auto;
line-height: 33px;
outline-offset: 1px;
overflow-wrap: break-word;
text-align: start;
text-decoration-color: rgb(1, 56, 73);
text-decoration-line: underline;
text-decoration-style: solid;
text-decoration-thickness: auto;
word-break: break-word;
}

aside {
background-attachment: scroll;
background-clip: border-box;
background-color: rgba(0, 0, 0, 0);
background-image: linear-gradient(rgb(236, 244, 246) 0%, rgb(255, 255, 255) 100%);
background-origin: padding-box;
background-position-x: 0%;
background-position-y: 0%;
background-repeat: repeat;
background-size: auto;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
box-sizing: border-box;
color: rgb(6, 103, 134);
font-family: "Roboto", sans-serif;
font-size: 10px;
font-weight: 400;
line-height: 15px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 354px;
margin-top: 40px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
scroll-margin-top: 300px;
text-align: left;
width: 668px;
-moz-text-size-adjust: none;
}

aside p {
color: rgb(3, 69, 90);
margin-bottom: 0.2em;
}

aside p  a{
font-weight: 500;
}

table{
border-collapse: collapse;
box-sizing: border-box;
caption-side: bottom;
color: rgb(34, 34, 34);
font-family: GSBPublicSans, "Helvetica Neue", helvetica, arial, sans-serif;
font-size: 16px;
font-weight: 400;
line-height: 24px;
margin-bottom: 16px;
text-align: start;
vertical-align: top;
width: 100%;
}

td{
background-color: rgba(0, 0, 0, 0);
border-bottom-color: rgb(1, 56, 73);
border-bottom-style: solid;
border-bottom-width: 2px;
border-collapse: collapse;
border-left-color: rgb(1, 56, 73);
border-left-style: solid;
border-left-width: 0px;
border-right-color: rgb(1, 56, 73);
border-right-style: solid;
border-right-width: 0px;
border-top-color: rgb(1, 56, 73);
border-top-style: solid;
border-top-width: 0px;
box-shadow: rgba(34, 34, 34, 0.05) 0px 0px 0px 9999px inset;
box-sizing: border-box;
caption-side: bottom;
color: rgb(34, 34, 34);
font-family: GSBPublicSans, "Helvetica Neue", helvetica, arial, sans-serif;
font-size: 16px;
font-weight: 400;
line-height: 24px;
padding-bottom: 8px;
padding-left: 8px;
padding-right: 8px;
padding-top: 8px;
text-align: start;
}

.grid-item{
background-color: rgba(0, 0, 0, 0);
border-bottom-color: rgb(1, 56, 73);
border-bottom-style: solid;
border-bottom-width: 2px;
border-collapse: collapse;
border-left-color: rgb(1, 56, 73);
border-left-style: solid;
border-left-width: 0px;
border-right-color: rgb(1, 56, 73);
border-right-style: solid;
border-right-width: 0px;
border-top-color: rgb(1, 56, 73);
border-top-style: solid;
border-top-width: 0px;
box-shadow: rgba(34, 34, 34, 0.05) 0px 0px 0px 9999px inset;
box-sizing: border-box;
caption-side: bottom;
color: rgb(34, 34, 34);
font-family: GSBPublicSans, "Helvetica Neue", helvetica, arial, sans-serif;
font-size: 16px;
font-weight: 400;
line-height: 24px;
padding-bottom: 8px;
padding-left: 8px;
padding-right: 8px;
padding-top: 8px;
text-align: start;
#background-image: linear-gradient(rgb(236, 244, 246) 0%, rgb(255, 255, 255) 100%);
background-image: none;
}

.last-in-row {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}


td p {
color: rgb(34, 34, 34);
font-family: GSBPublicSans, "Helvetica Neue", helvetica, arial, sans-serif;
font-size: 16px;
font-weight: 400;
line-height: 24px;
padding-bottom: 8px;
padding-left: 8px;
padding-right: 8px;
padding-top: 8px;
text-align: start;

}

th{
background-color: rgba(0, 0, 0, 0);
border-bottom-color: rgb(1, 56, 73);
border-bottom-style: solid;
border-bottom-width: 2px;
border-collapse: collapse;
border-left-color: rgb(1, 56, 73);
border-left-style: solid;
border-left-width: 0px;
border-right-color: rgb(1, 56, 73);
border-right-style: solid;
border-right-width: 0px;
border-top-color: rgb(1, 56, 73);
border-top-style: solid;
border-top-width: 0px;
box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 9999px inset;
box-sizing: border-box;
caption-side: bottom;
color: rgb(34, 34, 34);
font-family: GSBPublicSans, "Helvetica Neue", helvetica, arial, sans-serif;
font-size: 16px;
font-weight: 700;
line-height: 24px;
padding-bottom: 8px;
padding-left: 8px;
padding-right: 8px;
padding-top: 8px;
text-align: start;
}

thead{
background-color: rgba(0, 0, 0, 0);
border-bottom-color: rgb(1, 56, 73);
border-bottom-style: solid;
border-bottom-width: 2px;
border-collapse: collapse;
border-left-color: rgb(1, 56, 73);
border-left-style: solid;
border-left-width: 0px;
border-right-color: rgb(1, 56, 73);
border-right-style: solid;
border-right-width: 0px;
border-top-color: rgb(1, 56, 73);
border-top-style: solid;
border-top-width: 0px;
box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 9999px inset;
box-sizing: border-box;
caption-side: bottom;
color: rgb(34, 34, 34);
font-family: GSBPublicSans, "Helvetica Neue", helvetica, arial, sans-serif;
font-size: 16px;
font-weight: 600;
line-height: 24px;
padding-bottom: 8px;
padding-left: 8px;
padding-right: 8px;
padding-top: 8px;
text-align: start;
vertical-align: bottom;
}




.product {
  margin-bottom: 0;
  padding-bottom: 0;
}

#graph1_menu {
  font-size: 14px;
}





#content tr.days {
	border-bottom: 1px solid;
	border-bottom-color: #B3D1DA;
}

#content td.uploaditem {
	background: #B3D1DA;
	padding:0;
	border: 2px solid;
	border-color: #046786;
}

#content span.uploaditem {
	background: #B3D1DA;
	padding:0;
	border: 2px solid;
	border-color: #046786;
	min-width:50px;
	height:55px;
	display:block;
	border-radius: 8px;
	margin: 2px;
}

#content span.day, span.day_unavailable {
	background: white;
	padding:0;
	min-width55px;
	min-height:55px;
	display:block;
	border: 2px solid;
	border-color: lightgray;
	border-radius: 8px;
	margin: 2px;
}

#content span.day_unavailable {
	border-color: white;
	background: #f0f1f2;
	margin: 2px;
}

#content span.today {
	background: white;
	padding:0;
	min-width:55px;
	min-height:55px;
	display:block;
	border: 2px solid;;
	border-color: white;
	border-radius: 8px;
	margin: 2px;
}

.uploaditemtext {
	color: #046786;
	font-weight: bold;
	display:block;
	margin-top: -5px;
}

.uploaditemtext a {
	line-height: 16px;
}


.itemtextFill {
	color: white;
	font-weight: bold;
	display:block;

}

.itemtext {
	color: black;
	font-weight: bold;
	display:block;

}

#content td.today {
	background-color: lightgray;
	padding:0;
}

#content td.day {
	padding:0;
}

.monthvertical{
	width: 55px;
	float: left;
	border: 1px solid;
	border-color: #B3D1DA;
	font-size: 16px;

}

.monthvertcalitem{
	background: #046786;
	color: white;
	min-width:55px;
	min-height:55px;
	display:block;
	border: 2px solid;;
	border-color: white;
	font-weight: bold;
	margin: 2px;
}

.monthvertcalitemWeekday{
	background: lightgray;
	color: black;
	min-width:55px;
	min-height:55px;
	display:block;
	border: 2px solid;
	border-color: white;
	font-weight: bold;
	margin: 2px;
}

#content div.calendarMonthHeader {
	background: #046786;
	color: white;
	font-size: 16px;
	font-weight: 500;
	width:350px;
}

#content span.monthLineItem, span.monthLineItemUpload, span.monthLineItemToday, span.monthLineItemFill, span.monthLineItemWeekday {
	background: white;
	color: black;
	width: 46px;
	height: 55px;
	display: -ms-inline-grid;
	display: inline-grid;
	border: 2px solid;
	border-color: lightgray;
}

#content span.monthLineItemUpload {
	background: #B3D1DA;
	color: #046786;
	border-color: #046786;
}

#content span.monthLineItemToday {
	background: lightgray;
}

#content span.monthLineItemFill {
	color: white;
}

#content span.monthLineItemWeekday {
	height: 20px;
}

#content div.monthBox{
	width: 360px;
	height: 400px;
	float:left;
	padding: 3px;
	font-size: 16px;
}

.noBorder {
	border: 0px;

}

form {
  font-size: 12px;
}

.diagrammBilder {
  float: left;
  padding-right: 50px;
}
.hpinput{
	display:none;
}

.picture.linksOhne {
  margin: 0;
}

.eopoftoday {
  width: 300px;
}

.dateconverter {
  width: 500px;
}
